/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@charset "utf-8";
/*-- Global
----------------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
	border: 0;
}
html {
	font-size: 62.5%;
}
body {
	width: 100%;
}
 @-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
/*-- Header Section
----------------------------------------------------------------------*/

header {
	padding:2% 0;
}
#slider {
	background-color:#1f1f1f;
}
#slider img {
	min-height:180px;
}
#mobile-header {
	background-color:#fff;
	padding-top:5%;
	padding-bottom:5%;
}
#mobile-header span {
	padding:4px;
}
.btn-mobile {
	width:100%;
	background-color:#1f1f1f;
	margin-top:15px;
	border-radius:0;
	font-size:30px;
	color:#fff;
	padding:10px 0;
}


/*-- Content Section
----------------------------------------------------------------------*/

#content-error {
	padding: 10% 0;
}
#content-offline {
}

#content {
	padding:2% 0;
}

#carousel-products .item img {
	/*height:250px;*/
}
.cat-box {
	padding-top:50px;
}
#carousel-products-mobile {
	padding-top:30px;
	padding-bottom:30px;
}
.info-box {
	height:auto;
	min-height:250px;
	width:100%;
	background-color:#040707;
	/*margin-top:30px;*/
	margin-bottom:30px;
	float:left;
	padding:30px 15px;
	position:relative;
	text-align:center;
}
.face-box {
	background-color:#292929;
}
.custom-box {
	background:url(../img/box-bg.jpg) no-repeat center center;
	background-size:cover;
}
.info-box.family-box {
	padding:0;
}
.btn-face {
	border-radius:0;
	text-shadow:none;
	font-size:22px;
	font-size:2.2rem;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	color:#303030;
	background-color:#fff;
	text-align:center;
	width:100%;
	margin:10px 0;
}
.btn-face:hover {
	background-color:#ff8100;
	color:#fff;
	transition:all ease 0.4s;
}
.btn-read {
	border-radius:0;
	text-shadow:none;
	font-size:18px;
	font-size:1.8rem;
	font-family: 'typo_groteskbold';
	font-weight:normal;
	color:#fff;
	background-color:#ff8100;
	text-align:center;
	/*width:100%;*/
	padding: 6px 12px;
	margin:15px 0;
	letter-spacing:1px;
	text-transform:uppercase;
}
.btn-read:hover {
	background-color:#fff;
	color:#303030;
	transition:all ease 0.4s;
}
.custom-box .btn-read {
	position:absolute;
	bottom:0;
	left:15px;
	right:15px;
}


/** Countdown Timer **/

.counter-box {
	background-color:#f1f1f1;
	text-align:center;
	display:table;
}	
#countdowncont
{
	width: 100%;
	/*max-width: 600px;*/
	margin: 10px auto 15px;
	text-align:center;
	float:left;
	
}
#countdowncont ul#countscript {
	float: none;
	text-align: center;
	margin: 0 0 0 -15px;
}
#countdowncont ul#countscript li
{
	padding: 0;
	margin: 10px 0;
	list-style-type: none;
	text-align:center;
	float: none;
	display:inline-block;
	vertical-align:text-top;
}

#countdowncont ul#countscript li span
{
	font-size: 58px;
	line-height: 58px;
	font-weight: 700;
	color: #1f1f1f;
	font-family: 'typo_groteskbold';
}

#countdowncont ul#countscript li p
{
	color: #1f1f1f;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 16px;
	margin: 0;
}
.header-box {
	margin-top:15px;
}
/*-- Footer Section
----------------------------------------------------------------------*/
	
.social-icons {
}
.social-icons ul {
	text-align:center;
}
.social-icons li {
	display:inline-block;
	padding:30px 5px 0;
	
}
.social-icons li a {
	display:block;
	background-color:#ffffff;
	color:#000;
	text-align:center;
	padding:20px 10px;
	width:100%;
	/*font-size:30px;*/
	transition:all ease-in-out 0.4s;
}
.social-icons li a:hover {
	background-color:#ff8100;
	color:#fff;
}


/*-- media queries Section
----------------------------------------------------------------------*/


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
html {
	font-size: 62.5%;
}
.info-box {
	height:300px;
	height: 28vw;
	padding:30px;
}
#countdowncont ul#countscript li
{
	padding: 0;
	margin: 0;
	list-style-type: none;
	text-align:center;
	float: none;
	display:inline-block;
	vertical-align:text-top;
}
.social-icons li {
	display:inline-block;
	padding:30px 5px 0;
	
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	font-size: 62.5%;
}
.btn-face {
	border-radius:0;
	text-shadow:none;
	font-size:31px;
	font-size:3.1rem;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	color:#303030;
	background-color:#fff;
	text-align:center;
	width:100%;
	margin:1vw 0;
}
.info-box {
	height:300px;
	height: 26vw;
}
.btn-read {
	border-radius:0;
	text-shadow:none;
	font-size:21px;
	font-size:2.1rem;
	font-family: 'typo_groteskbold';
	font-weight:normal;
	color:#fff;
	background-color:#ff8100;
	text-align:center;
	/*width:100%;*/
	padding: 12px 12px;
	margin:1vw 0;
	letter-spacing:1px;
	text-transform:uppercase;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	font-size: 62.5%;
}
.info-box {
	height:300px;
	height: 16vw;
	margin-top:30px;
}
.btn-face {
	border-radius:0;
	text-shadow:none;
	font-size:31px;
	font-size:3.1rem;
	font-size:1.5vw;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	color:#303030;
	background-color:#fff;
	text-align:center;
	width:100%;
	margin:1vw 0;
}
.btn-read {
	border-radius:0;
	text-shadow:none;
	font-size:21px;
	font-size:2.1rem;
	font-size:1.4vw;
	font-family: 'typo_groteskbold';
	font-weight:normal;
	color:#fff;
	background-color:#ff8100;
	text-align:center;
	/*width:100%;*/
	padding: 12px 12px;
	margin:1vw 0;
	letter-spacing:1px;
	text-transform:uppercase;
}
#countdowncont ul#countscript li span
{
	font-size: 58px;
	line-height: 58px;
	font-size:2.5vw;
	line-height: 2.5vw;
	font-weight: 700;
	color: #1f1f1f;
	font-family: 'typo_groteskbold';
}

#countdowncont ul#countscript li p
{
	color: #1f1f1f;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 16px;
	font-size:1vw;
	line-height: 1vw;
	margin: 0;
}
}
